<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<vehicles>
	  <vehicle id="1" filename="data/vehicles/fiat/fiat1300dt/fiat1300dt.xml" isAbsolute="true" age="0.000000" price="59000.000000" farmId="1" propertyState="1" operatingTime="235.689346">
        <component1 position="-277.6917 30.7196 -194.5022" rotation="0.2818 -89.5498 0.2391"/>
        <component2 position="-279.3210 31.3393 -194.4894" rotation="-0.0634 -89.5493 0.5860"/>
        <configuration name="wheel" id="1"/>
        <configuration name="fillUnit" id="1"/>
        <configuration name="motor" id="1"/>
        <boughtConfiguration name="wheel" id="1"/>
        <boughtConfiguration name="fillUnit" id="1"/>
        <boughtConfiguration name="motor" id="1"/>
        <washable>
            <dirtNode amount="0.018152"/>
            <dirtNode amount="0.018152"/>
            <dirtNode amount="0.018152"/>
            <dirtNode amount="0.018152"/>
            <dirtNode amount="0.018152"/>
        </washable>
        <wearable>
            <wearNode amount="0.003403"/>
        </wearable>
        <fillUnit>
            <unit index="1" fillType="DIESEL" fillLevel="197.633987"/>
            <unit index="2" fillType="AIR" fillLevel="1050.330078"/>
        </fillUnit>
        <drivable cruiseControl="25.000000"/>
        <attacherJoints comboDirection="-1"/>
    </vehicle>
    <vehicle id="2" filename="data/vehicles/rau/polymag300/polymag300.xml" isAbsolute="true" age="0.000000" price="7000.000000" farmId="1" propertyState="1" operatingTime="136.632126">
        <component1 position="-274.2289 30.7339 -219.1046" rotation="-179.9980 -88.0212 179.9981"/>
        <configuration name="wheel" id="1"/>
        <boughtConfiguration name="wheel" id="1"/>
        <washable>
            <dirtNode amount="0.012431"/>
        </washable>
        <wearable>
            <wearNode amount="0.002329"/>
        </wearable>
        <attacherJoints comboDirection="-1"/>
        <foldable foldAnimTime="0.000000"/>
    </vehicle>
    <vehicle id="3" filename="data/vehicles/amazone/D8_30/D8_30.xml" isAbsolute="true" age="0.000000" price="13000.000000" farmId="1" propertyState="1" operatingTime="101.795296">
        <component1 position="-270.3958 30.7166 -213.2260" rotation="-3.3076 -56.1303 0.0096"/>
        <component2 position="-270.2914 31.7636 -213.2961" rotation="42.3892 -56.1260 0.0059"/>
        <configuration name="fillUnit" id="1"/>
        <configuration name="wheel" id="1"/>
        <configuration name="cover" id="1"/>
        <configuration name="fillVolume" id="1"/>
        <boughtConfiguration name="cover" id="1"/>
        <boughtConfiguration name="wheel" id="1"/>
        <boughtConfiguration name="fillUnit" id="1"/>
        <boughtConfiguration name="fillVolume" id="1"/>
        <washable>
            <dirtNode amount="0.008867"/>
            <dirtNode amount="0.008867"/>
            <dirtNode amount="0.008867"/>
        </washable>
        <wearable>
            <wearNode amount="0.001663"/>
        </wearable>
        <attacherJoints comboDirection="-1"/>
        <foldable foldAnimTime="1.000000"/>
        <fillUnit>
            <unit index="1" fillType="UNKNOWN" fillLevel="0.000000"/>
        </fillUnit>
        <cover state="0"/>
        <ridgeMarker state="0"/>
        <sowingMachine selectedSeedFruitType="WHEAT"/>
    </vehicle>
    <vehicle id="4" filename="data/vehicles/fortschritt/hw80/hw80.xml" isAbsolute="true" age="0.000000" price="8500.000000" farmId="1" propertyState="1" operatingTime="103.200317">
        <component1 position="-290.5068 30.7457 -217.2436" rotation="1.4580 -85.2746 -0.9158"/>
        <component2 position="-292.6819 31.7062 -217.0626" rotation="0.6010 -78.4676 -0.0511"/>
        <component3 position="-293.8527 31.6202 -216.8237" rotation="0.6044 -78.4676 -0.0500"/>
        <configuration name="fillVolume" id="1"/>
        <configuration name="trailer" id="1"/>
        <configuration name="cover" id="1"/>
        <configuration name="baseMaterial" id="1"/>
        <configuration name="rimColor" id="1"/>
        <configuration name="wheel" id="1"/>
        <configuration name="fillUnit" id="1"/>
        <configuration name="designMaterial" id="1"/>
        <boughtConfiguration name="fillVolume" id="1"/>
        <boughtConfiguration name="wheel" id="1"/>
        <boughtConfiguration name="cover" id="1"/>
        <boughtConfiguration name="baseMaterial" id="1"/>
        <boughtConfiguration name="rimColor" id="1"/>
        <boughtConfiguration name="trailer" id="1"/>
        <boughtConfiguration name="fillUnit" id="1"/>
        <boughtConfiguration name="designMaterial" id="1"/>
        <washable>
            <dirtNode amount="0.008575"/>
            <dirtNode amount="0.008575"/>
            <dirtNode amount="0.008575"/>
            <dirtNode amount="0.008575"/>
            <dirtNode amount="0.008575"/>
        </washable>
        <wearable>
            <wearNode amount="0.001608"/>
        </wearable>
        <attacherJoints comboDirection="-1"/>
        <foldable foldAnimTime="1.000000"/>
        <fillUnit>
            <unit index="1" fillType="UNKNOWN" fillLevel="0.000000"/>
        </fillUnit>
        <cover state="0"/>
        <trailer tipSideIndex="1"/>
    </vehicle>
    <vehicle id="5" filename="data/vehicles/newHolland/TX32/TX32.xml" isAbsolute="true" age="0.000000" price="100000.000000" farmId="1" propertyState="1" operatingTime="168.483459">
        <component1 position="-269.1967 30.8868 -184.8492" rotation="179.7174 -88.7613 -179.7585"/>
        <component2 position="-267.5554 31.5424 -184.8725" rotation="179.9104 -88.7614 -179.9516"/>
        <configuration name="fillVolume" id="1"/>
        <configuration name="motor" id="1"/>
        <configuration name="wheel" id="1"/>
        <configuration name="fillUnit" id="1"/>
        <boughtConfiguration name="fillVolume" id="1"/>
        <boughtConfiguration name="motor" id="1"/>
        <boughtConfiguration name="fillUnit" id="1"/>
        <boughtConfiguration name="wheel" id="1"/>
        <washable>
            <dirtNode amount="0.014724"/>
            <dirtNode amount="0.014724"/>
            <dirtNode amount="0.014724"/>
            <dirtNode amount="0.014724"/>
            <dirtNode amount="0.014724"/>
        </washable>
        <wearable>
            <wearNode amount="0.003167"/>
        </wearable>
        <fillUnit>
            <unit index="1" fillType="UNKNOWN" fillLevel="0.000000"/>
            <unit index="2" fillType="DIESEL" fillLevel="348.179138"/>
        </fillUnit>
        <drivable cruiseControl="25.000000"/>
        <attacherJoints comboDirection="-1"/>
        <foldable foldAnimTime="1.000000"/>
        <combine isSwathActive="true" workedHectars="0.000000"/>
        <pipe state="1"/>
    </vehicle>
    <vehicle id="6" filename="data/vehicles/newHolland/TX32Header/TX32Header.xml" isAbsolute="true" age="0.000000" price="32000.000000" farmId="1" propertyState="1" operatingTime="154.716537">
        <component1 position="-273.9018 30.7035 -185.1367" rotation="179.9940 -88.7556 -179.9999"/>
        <washable>
            <dirtNode amount="0.014003"/>
        </washable>
        <wearable>
            <wearNode amount="0.002626"/>
        </wearable>
        <cylindered>
            <movingTool translation="-0.055000"/>
            <movingTool rotation="-0.366519"/>
        </cylindered>
        <attacherJoints comboDirection="-1"/>
        <foldable foldAnimTime="1.000000"/>
    </vehicle>
    <vehicle id="7" filename="data/vehicles/komatsu/forwarder875/forwarder875.xml" isAbsolute="true" age="0.000000" price="216000.000000" farmId="1" propertyState="1" operatingTime="166.821182">
        <component1 position="-468.9131 30.7346 -153.8295" rotation="0.0050 -88.1600 -0.0013"/>
        <component2 position="-468.9131 30.7347 -153.8291" rotation="-0.9535 -88.1612 0.9569"/>
        <component3 position="-470.6758 31.5058 -152.8397" rotation="0.0631 -88.1599 0.0265"/>
        <component4 position="-470.7360 31.5058 -154.7044" rotation="-0.1171 -88.1600 0.0210"/>
        <component5 position="-465.6030 31.5066 -153.0027" rotation="-1.0069 -88.1615 0.9176"/>
        <component6 position="-465.6624 31.5056 -154.8674" rotation="-0.8062 -88.1644 0.9039"/>
        <component7 position="-467.6766 32.6161 -153.8852" rotation="40.4045 -87.5877 -42.8947"/>
        <component8 position="-467.6754 32.4329 -153.6013" rotation="87.9363 27.4762 -93.4117"/>
        <component9 position="-467.6927 32.4557 -154.1707" rotation="-87.9154 28.3525 88.5207"/>
        <configuration name="wheel" id="1"/>
        <configuration name="motor" id="1"/>
        <configuration name="fillUnit" id="1"/>
        <configuration name="tensionBelts" id="1"/>
        <boughtConfiguration name="wheel" id="1"/>
        <boughtConfiguration name="motor" id="1"/>
        <boughtConfiguration name="fillUnit" id="1"/>
        <boughtConfiguration name="tensionBelts" id="1"/>
        <washable>
            <dirtNode amount="0.014541"/>
            <dirtNode amount="0.014541"/>
            <dirtNode amount="0.014541"/>
            <dirtNode amount="0.014541"/>
            <dirtNode amount="0.014541"/>
            <dirtNode amount="0.014541"/>
            <dirtNode amount="0.014541"/>
            <dirtNode amount="0.014541"/>
            <dirtNode amount="0.014541"/>
        </washable>
        <wearable>
            <wearNode amount="0.002830"/>
        </wearable>
        <cylindered>
            <movingTool translation="-5.706790"/>
            <movingTool translation="1.942312"/>
            <movingTool rotation="3.141593"/>
            <movingTool rotation="0.394032"/>
            <movingTool rotation="3.074490"/>
            <movingTool translation="-0.391000"/>
            <movingTool translation="-0.391000"/>
            <movingTool animationTime="0.000000"/>
            <movingTool rotation="1.570796"/>
            <movingTool rotation="-2.024582"/>
            <movingTool rotation="2.094395"/>
        </cylindered>
        <fillUnit>
            <unit index="1" fillType="DIESEL" fillLevel="157.581467"/>
            <unit index="2" fillType="DEF" fillLevel="23.000000"/>
        </fillUnit>
        <drivable cruiseControl="21.000000"/>
        <attacherJoints comboDirection="-1"/>
        <tensionBelts>
            <belt isActive="false"/>
            <belt isActive="false"/>
            <belt isActive="false"/>
        </tensionBelts>
        <reverseDriving isActive="false"/>
    </vehicle>
    <vehicle id="8" filename="data/vehicles/sampoRosenlew/HR46/HR46.xml" isAbsolute="true" age="0.000000" price="275000.000000" farmId="1" propertyState="1" operatingTime="220.412643">
        <component1 position="-468.2051 30.6445 -149.5740" rotation="0.1315 -86.8656 -0.1413"/>
        <component2 position="-468.2051 30.6445 -149.5736" rotation="-0.2379 -86.8656 0.2287"/>
        <component3 position="-471.5982 31.6543 -149.3918" rotation="6.6282 -86.8040 -4.8516"/>
        <component4 position="-471.5915 31.5299 -149.3928" rotation="-83.3736 -86.8039 -4.8509"/>
        <configuration name="motor" id="1"/>
        <configuration name="fillUnit" id="1"/>
        <configuration name="wheel" id="1"/>
        <boughtConfiguration name="wheel" id="1"/>
        <boughtConfiguration name="fillUnit" id="1"/>
        <boughtConfiguration name="motor" id="1"/>
        <washable>
            <dirtNode amount="0.020023"/>
            <dirtNode amount="0.020023"/>
            <dirtNode amount="0.020023"/>
            <dirtNode amount="0.020023"/>
            <dirtNode amount="0.020023"/>
        </washable>
        <wearable>
            <wearNode amount="0.003754"/>
        </wearable>
        <cylindered>
            <movingTool translation="0.003067"/>
            <movingTool translation="0.000000"/>
            <movingTool rotation="0.000000"/>
            <movingTool rotation="-1.549852"/>
            <movingTool rotation="2.812685"/>
            <movingTool rotation="0.000000"/>
        </cylindered>
        <fillUnit>
            <unit index="1" fillType="DIESEL" fillLevel="179.268387"/>
        </fillUnit>
        <drivable cruiseControl="16.000000"/>
        <attacherJoints comboDirection="-1"/>
        <woodHarvester currentCutLength="1.000000"/>
    </vehicle>
</vehicles>